.plants-filter-collapsed {
    .search-input {
        margin-bottom: 0;
        height: 40px;
    }
}
.table-tag-chip {
    background-color: #e0e0e0;
    padding: 4px;
    margin: 2px 4px 2px 2px;
    border-radius: 30px;
    float: left;
    cursor: pointer;

    .table-tag-chip-delete {
        background-color: #c7c7c7;
        border-radius: 10px;
        margin-left: 0;
        display: inline-block;
        color: black;
        padding: 1px 4px;
    }
}